cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
kovarczi
Level 8
Report Inappropriate Content
Message 1 of 13

ePO 5.10 U10 update - MAR/ATD extensions

Jump to solution

Hello Guys,

 

i want to test CU10 in test environment, but in Software Catalog i do not find the required MAR and ATD (GA) extensions:

ATDDXLTag 3.4.8.2
ATDThreatEvents 3.10.0.1MAT
mar-client 2.4.4.412
mar-server 2.4.4.412
mar-ui 2.4.4.412
mar-license 2.4.4.412
mar-workspace 2.4.4.107
mar-packages 2.4.4.107
 
Is there any information when will be available these extensions?
 
BR,
k
1 Solution

Accepted Solutions
vivs
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 13

Re: ePO 5.10 U10 update - MAR/ATD extensions

Jump to solution

Hello @kovarczi 

Thanks for your post.

I would like to inform you that the KB has been sent for the update

You can download the latest PCL (Product Compatibility List) with the help of the below KB article:

https://epo.mcafee.com/ProductCompatibilityList.xml

https://kc.mcafee.com/corporate/index?page=content&id=KB79523

<extension name="mar-workspace" display="Active Response Workspace">
<version ver="[,2.0.0.225)">
<epoInfo ver="[5.9.0,5.10.0)" needs="2.0.0.225">block</epoInfo>
<epoInfo ver="[5.10.0,5.10.0.10)" needs="2.3.0.159">block</epoInfo>
<epoInfo ver="[5.10.0.10,)" needs="2.4.4.106">block</epoInfo>
</version>
<version ver="[2.0.0.225,2.3.0.159)">
<epoInfo ver="[5.10.0,5.10.0.10)" needs="2.3.0.159">block</epoInfo>
<epoInfo ver="[5.10.0.10,)" needs="2.4.4.106">block</epoInfo>
</version>
<version ver="[2.3.0.159,2.4.4.106)">
<epoInfo ver="[5.10.0.10,)" needs="2.4.4.106">block</epoInfo>
</version>
</extension>
<extension name="mar-packages" display="Active Response Packages">
<version ver="[,2.0.0.225)">
<epoInfo ver="[5.9.0,5.10.0)" needs="2.0.0.225">block</epoInfo>
<epoInfo ver="[5.10.0,5.10.0.10)" needs="2.3.0.156">block</epoInfo>
<epoInfo ver="[5.10.0.10,)" needs="2.4.4.106">block</epoInfo>
</version>
<version ver="[2.0.0.225,2.3.0.156)">
<epoInfo ver="[5.10.0,5.10.0.10)" needs="2.3.0.156">block</epoInfo>
<epoInfo ver="[5.10.0.10,)" needs="2.4.4.106">block</epoInfo>
</version>
<version ver="[2.3.0.156,2.4.4.106)">
<epoInfo ver="[5.10.0.10,)" needs="2.4.4.106">block</epoInfo>
</version>
</extension>

The extensions are available on the Product Download Site .

Extension Version  2.4.4.106 and it is compatible with ePO 5.10 CU 10

ATD Extension.PNG
 
Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?
 

View solution in original post

12 Replies
vivs
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 13

Re: ePO 5.10 U10 update - MAR/ATD extensions

Jump to solution

Hello @kovarczi 

Thanks for your post.

I would like to inform you that the KB has been sent for the update

You can download the latest PCL (Product Compatibility List) with the help of the below KB article:

https://epo.mcafee.com/ProductCompatibilityList.xml

https://kc.mcafee.com/corporate/index?page=content&id=KB79523

<extension name="mar-workspace" display="Active Response Workspace">
<version ver="[,2.0.0.225)">
<epoInfo ver="[5.9.0,5.10.0)" needs="2.0.0.225">block</epoInfo>
<epoInfo ver="[5.10.0,5.10.0.10)" needs="2.3.0.159">block</epoInfo>
<epoInfo ver="[5.10.0.10,)" needs="2.4.4.106">block</epoInfo>
</version>
<version ver="[2.0.0.225,2.3.0.159)">
<epoInfo ver="[5.10.0,5.10.0.10)" needs="2.3.0.159">block</epoInfo>
<epoInfo ver="[5.10.0.10,)" needs="2.4.4.106">block</epoInfo>
</version>
<version ver="[2.3.0.159,2.4.4.106)">
<epoInfo ver="[5.10.0.10,)" needs="2.4.4.106">block</epoInfo>
</version>
</extension>
<extension name="mar-packages" display="Active Response Packages">
<version ver="[,2.0.0.225)">
<epoInfo ver="[5.9.0,5.10.0)" needs="2.0.0.225">block</epoInfo>
<epoInfo ver="[5.10.0,5.10.0.10)" needs="2.3.0.156">block</epoInfo>
<epoInfo ver="[5.10.0.10,)" needs="2.4.4.106">block</epoInfo>
</version>
<version ver="[2.0.0.225,2.3.0.156)">
<epoInfo ver="[5.10.0,5.10.0.10)" needs="2.3.0.156">block</epoInfo>
<epoInfo ver="[5.10.0.10,)" needs="2.4.4.106">block</epoInfo>
</version>
<version ver="[2.3.0.156,2.4.4.106)">
<epoInfo ver="[5.10.0.10,)" needs="2.4.4.106">block</epoInfo>
</version>
</extension>

The extensions are available on the Product Download Site .

Extension Version  2.4.4.106 and it is compatible with ePO 5.10 CU 10

ATD Extension.PNG
 
Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?
 

View solution in original post

kovarczi
Level 8
Report Inappropriate Content
Message 3 of 13

Re: ePO 5.10 U10 update - MAR/ATD extensions

Jump to solution

Dear vivs,

 

thank you very much. Updater really "accept" the MAR version 2.4.4.106.

But please note during last week i tried to update the test server and it failed because of MAR extension. I understand the updatet PCL solved it.

 

I see that McAfee published the required ATD extensions, but i don't find it Software Catalog or McAfee Dowload site (login with valid Grant number, of course). I checked it in McAfee Advanced Threat Defense section and ePolicy Orchestrator section, too.

Maybe can i open an SR?

 

Regards,

k

 

vivs
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 4 of 13

Re: ePO 5.10 U10 update - MAR/ATD extensions

Jump to solution

Hello @kovarczi 

Thanks for your response.

Yes, Please open a Service Request with ATD Team.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

Re: ePO 5.10 U10 update - MAR/ATD extensions

Jump to solution

Hello/ please help. I try to update epo? but have such problem cant find such estensions in productes or software catalog. List in epo is actual. Can i delete them or where i can find them? Thanks

Upgrade or remove these product extensions to proceed. MNE Advanced Features 1.0.0.11 (mneadvancedfeatures) 

Active Response Packages 2.4.0.134 (mar-packages) -requires Active Response Packages 2.4.4.106

vivs
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 6 of 13

Re: ePO 5.10 U10 update - MAR/ATD extensions

Jump to solution

Hello @OPU_Ukraine 

Thanks for your response.

Both the extensions are available in ePO -Software Catalog and McAfee Product Download Site.

Ise the Grant number and same email which is associated with Grant number to download the extensions.

If not seeing anywhere please open a Service Request with Support Team.

Please download the extensions and check-in.

If not using the extension in that case you can remove it but before removing the extensions please make sure that you have the ePO server and ePO database backup available with the help of KB66616

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

Re: ePO 5.10 U10 update - MAR/ATD extensions

Jump to solution

I can't find that extensions in Software Catalog and McAfee Product Download Site. Have you such an opportunity give me links for download?

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 8 of 13

Re: ePO 5.10 U10 update - MAR/ATD extensions

Jump to solution

Use latest mar in software catalog and atd would be in ens bundle for adaptive threat prevention.

ens.pngmar.png

 

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

Re: ePO 5.10 U10 update - MAR/ATD extensions

Jump to solution

Yes i saw that, but i dont see Active Response Packages 2.4.4.106 (mar-packages) extension among them and also can find as well in Product deployment download. also such situation with extension MNE Advanced Features 1.0.0.11 (mneadvancedfeatures) 

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 10 of 13

Re: ePO 5.10 U10 update - MAR/ATD extensions

Jump to solution

All the mar extensions are later than that - use latest version.  I don't know if there is an mne advanced newer extension, from what I see so far, not supported with update 10.  Please confirm with encryption team.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community